.forgot-pass-form .form-group label {
  font-size: 14px;
  color: #244638;
  font-family: 'Poppins';
  padding-left: 30px;
}
.forgot-pass-form .form-group input {
  padding: 17px;
  border: 1px solid #2446387d;
  border-radius: 5px;
  font-weight: 300 !important;
}
.forgot-pass-form .form-group input::placeholder {
  color: #a5a5a5;
  font-family: "poppins";
  font-weight: 300 !important;
  font-size: 11px;
}
.forgot-pass-form .form-group input#foremail {
    background-image: url(../img/email.png);
    background-repeat: no-repeat;
    background-position: 697px;
}
.forgot-pass-form .form-submit,
.forget-pass-secursity-code-form .form-submit,
.forgot-pass-newpass .form-submit {
  display: block;
  background: url("../img/contactformsubmit.png");
  background-repeat: no-repeat;
  background-position: right;
  width: 100%;
  padding: 14px;
  border: 0px !important;
  color: #fff;
  font-family: "poppins";
  font-weight: 600 !important;
}
.forgot-password p {
  font-family: "Poppins";
  font-size: 14px;
  color: #244638;
}
/* forgot password 1 page css start here */
ul.security-code-fields {
  display: flex;
  list-style-type: none;
  justify-content: space-between;
  padding: 0px !important;
}
.forget-pass-secursity-code-form input {
  padding: 20px !important;
  width: 81px;
  border: 1px solid #244638;
}
.forget-pass-security-code-form-content h2 {
  font-size: 40px;
  color: #000000;
  font-family: "Poppins";
}
.forget-pass-security-code-form-content p {
  font-family: "Poppins";
  font-size: 10px;
  color: #000000;
  font-weight: 500;
}
.form-group p {
  color: #244638;
  text-align: center;
  margin: 0;
}
/* forgot password 1 page css ends here */
/* forgot password 2 page css start here */
.forgot-pass-newpass .form-group input {
  padding: 17px;
  border: 1px solid #244638;
  border-radius: 5px;
  font-weight: 300 !important;
}
.forgot-pass-newpass.form-group input::placeholder {
  color: #a5a5a5;
  font-family: "poppins";
  font-weight: 300 !important;
}
.forgot-pass-newpass .form-group input#Password {
  background-image: url(../img/padlock.svg);
  background-repeat: no-repeat;
  background-position: center right 10px !important;
}
.forgot-pass-newpass .form-group input#confirm-Password {
  background-image: url(../img/padlock.svg);
  background-repeat: no-repeat;
  background-position: center right 10px !important;
}
.new-password-section-content h2 {
  font-size: 40px;
  color: #000000;
  font-family: "Poppins";
  font-weight: 700;
}
.new-password-section-content p {
  font-family: "Poppins";
  font-size: 13px;
  color: #000000;

  padding-bottom: 30px;
}
.forgot-form-content h2 {
  font-size: 40px;
  color: #000000;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
}
.form-button button {
  background-color: #000;
  font-size: 14px;
  color: #ffffff;
  padding: 11px 80px;
  border-radius: 30px;
  border: none;
  text-transform: uppercase;
  cursor: pointer;
}
.form-button {
  text-align: center;
  margin-top: 40px;
}

@media (max-width: 1150px) {
  .login-icon a {
    padding-left: 10px;
  }
}

/* forgot password 2 page css ends here */

@media (max-width: 480px) {
  .forgot-pass-form .form-group input.form-submit {
    margin: 0px !important;
  }
  .forget-pass-secursity-code-form .form-submit {
    margin: 0px;
  }
  .forgot-pass-newpass .form-submit {
    margin: 0px !important;
}
}
@media (max-width: 576px) {
  .forget-pass-secursity-code-form input {
    width: 56px;
  }
}


